/*  
FILE NAME: unit2.css 
DATE MODIFIED:(Insert date here)  
DESCRIPTION: This stylesheet styles the look and feel for the CLI Resource Management Framework (RMF) CD-ROM and HTML products. 
It cascades from the default CLI style sheet ips2.css. 
VERSION:  6.2.2
AUTHOR: (David Evans)

   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   HOW TO USE THIS STYLE SHEET:
   Uncomment any properties that you modify.
   Delete any properties (or styles) that you have not modified.
   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */

/* ------------------ Core Layout styles --------------------- */
body {
	background: #FFF url(graphics/square.gif) repeat;
}
body#audio #lyrTop {
	text-align: left;
}
body#feedback{
	padding-top: 6px;
	background-image: none;
	background-repeat: repeat-y;
	background-color: #FFF; 
}
body#popup .lyrContent, body#audio .lyrContent{
	position: relative;
	margin-top: 0px;
	margin-bottom: 0%;
	float: none;
	padding-left: 100px;
	margin-left:auto;
	width: 670px;
	top: 0px;
	vertical-align: top;
	padding-top: 30px;
	height: auto;
	min-height: 800px;
	background: url(graphics/back_content.jpg) repeat-y scroll;
	margin-right: auto;
}
.lyrTop {
	margin: 0 auto;
	position:relative;
	width: 770px;
	max-width:770px;
	text-align: center;
	padding-top: 110px;
	z-index: 4;
	background-color: #603;
	background-image: url(graphics/top_banner.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
body#popup .lyrTop {
	text-align: left;
	background:  url(graphics/top_banner.jpg) no-repeat top;
}
.topNav{
	height: 30px;
	position: relative;
	width: auto;
	text-align: center;
	display: inline;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 3;
}
 
.lyrContent {
	position: relative;
	margin-top: 0px;
	margin-bottom: 0%;
	float: none;
	padding-left: 100px;
	margin-left:auto;
	width: 670px;
	top: 0px;
	vertical-align: top;
	padding-top: 30px;
	height: auto;
	min-height: 800px;
	background: url(graphics/back_content.jpg) repeat-y scroll;
	margin-right: auto;
}

/* ------------------------- Headings ----------------------- */
h1 {
	margin-top: 30px;
	font-size: 150%;
	color: #663333;
}
h1.LOTitle {
	color: #330000;
	border-bottom: 1px dotted #006699;
	font-size: 1.7em;
	display: none;
}
h2 {
	color: #663333;
	font-size: 110%;
	margin-top: 40px;
}
h3, p.activityHead {
	color: #006699;
	font-weight: bold;
	font-style: italic;
	font-size: 100%;
	width: 500px;
}
h4 {
	color: #660066;
	font-size: 90%;
}

/* ------------------- Block level values ------------------- */
p {
	line-height:1.5;
	width:500px;
	max-width:500px;
}
p.caption {
	color: #006699;
	font-style: normal;
}
strong, b {
	color: #003366;
}
blockquote {
	background: #EDF1F5;
	padding: 5px 10px 10px 5px;
	width:500px;
	max-width:500px;
}
blockquote p {
	font-style: italic;
	color: #003366;
}
.footer {
	color: #660066;
	border-top: 1px solid #660066;
	width:550px;
}
/* --- Main content image --- */
img {
	border:0;
}

/* --------------------- Standard lists --------------------- */
ul, ol{
	width:450px;
	max-width:450px;
	line-height: 1.4em;
}
li {
margin:3px 0 3px 35px;
color:#000;

}

li p {
/* Positions a list item's second or subsequent paragraph(s) */
margin:5px 0;
color:#000;
min-width:0;
max-width:250px;
}

ul li ul li {
/* Unordered list nested once */
list-style-type:circle;
margin :5px 5px 5px 35px;
display:list-item;
}

ol li ol li {
/* Ordered list nested once */
list-style-type: lower-alpha;
margin :5px 5px 5px 35px;
display:list-item;
}

ol li ol li ol li {
/* Ordered list nested twice */
list-style-type:lower-roman;
margin :5px 5px 5px 35px;
display:list-item;
}

/* --------------- Top Navigation Menu styles --------------- */

/* --------------------- Pseudo classes --------------------- */

/* --- Standard links --- */
a:link {
	color: #006699;
}
a:visited {
	color: #993399;
}
a:focus {
	color: #990066;
}
a:hover {
	color: #990033;
}
a:active {
	color: #993399;/
}

/* --- Top Navigation Menu links --- */

.topNav {
	/* Style for the containing span around menu links and separators */
font-size:1em;
	color:#FFFFFF;
	margin-left:30px;}
	
.topNavCurrent {
	display:none;
}
	
a.topNav:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
}
a.topNav:focus {
	color: #FFC;
	font-style: italic;
	font-weight: bold;
	

}
a.topNav:link {
	letter-spacing: 0.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
}
/* --- Bottom navigation styles --- */

p.navBot {
	color: #006699;
	width: 600px;
}
a.navBot{
	color: #006699;/
}
a.navBot:link {
	color: #006699;
}
a.navBot:visited {
	color: #990000;
}
a.navBot:focus, a.navBot:hover,a.navBot:active {
	color: #660033;
}
/* ----------------- Activity styles ---------------- */

.actdiv  {
	background-color:#Dff0FF;
	width:83%;
	padding:10pt;
	margin-left:0;
}
.actdiv  p {
	color: #660066;/* Paragraph text style for activity. 
Questions are tagged within strong tags and 
rendered using the the style for 'strong'.*/
}
.actbutton {
	background: #FFF;
	border-right: 2px solid #660099;
	border-bottom: 2px solid #996699;
	color: #003366;/* These attributes render the look and feel of the feedback buttons */
}

a.actbutton:link {
	color: #006699;
}

a.actbutton:visited {
	color: #660066;
}

a.actbutton:focus {
	color: #660066;
}

a.actbutton:hover {
	color: #993399;
}

a.actbutton:active {
	color: #660066;
}

/* -------------------- Styles for tables ------------------- */

/* --- Tabular table styles --- */


table.tabular {
	color: #003366;
	max-width: 80%;
	width: 80%;/* Paragraph text style for tabular tables */
}
caption {
	color: #006699;/* Accessibility related captions for tabular tables */
}

table.tabular th {
	background: #EDF1F5;
	font-size: 95%;
	border-top: 1px solid #99CCCC;
	border-right: 1px solid #99CCCC;
	color: #006699;
	border-left: 1px solid #99CCCC;
	border-bottom: 1px solid #0099CC;
	text-align: center;
}
table.tabular p {
	color: #003366;
	}
table.tabular p {
	color: #003366;
	max-width: 50%;
	width: 50%;/* Paragraph text style for tabular tables */
}


table.tabular li {
	color: #003366;/* Ordered and unordered list style for tabular tables */
}

table.tabular ol li ol li {
	color: #003366;/* Nested ordered list for tabular tables */
}

table.tabular p.caption {
	color: #660066;/* Caption text style for graphics rendered in tabular tables */
	line-height: normal;
	
}

/* ---- Layout table styles --- */

table.layout {
	border-style: none;
	line-height: 1.3;
	background-color:transparent;
/* This table is used to vary the layout of content. 
IMPORTANT: It should not be used for tabular tables */
}

body#popup .lyrContent table.layout {
	width:85%;
}

table.layout td {
	background-color:transparent;
	
}

table.layout p {
	color: #000;
	font-size: 100%;
	max-width: 50%;
	width: 50%;
	/* Paragraph text style for layout tables */
}

table.layout p.caption {
	color: #006699;/* Caption style for graphics rendered in layout tables */
	font-size: 80%;
	line-height: normal;
}
/* --- List style used within Layout tables --- 
           (not for tabular tables) */

table.layout li {
	color: #000;
	font-size: 100%;
	margin-left:-10px;
/* Applied to ordered and unordered lists in layout tables */
}

/* --- Layout table links --- */
a.layout {
font-size:100%;
font-weight:normal;	
}
a.layout:link {
	color:#006699;
}
a.layout:visited {color:#660066;}
a.layout:focus {
	color: #990033;
}
a.layout:hover {color:#993399;}
a.layout:active {color: #993399;}

h1.feedback,p.feedback{
 margin:12px 24px;
}
body.feedback li{
 margin:12px 24px 12px 12px;
}

/*---------------Audio styles -------------------------- */
#audioDiv{
	width:600px;
}
#audioText{
	width:290px;
}
.noscript{
	position:relative;
	top:0;
	left:100px;
	padding:0 1em 0 1em;
	margin:0 0 0 1em;
	color:black;
	background-color:#EFDEDE;
}
